Consulter la FAQ

Les logiciels PL7-1, PL7-2, PL7-3 et XTEL sont-ils compatibles avec le système d'exploitation Windows 7 ?

Date de publication : 28 janvier 2019

Non, les logiciels PL7-1, PL7-2, PL7-3 et XTEL ne sont pas compatibles avec le système d'exploitation Windows 7.


Cela vous a-t-il aidé ?

Que pouvons-nous faire pour améliorer l'information ?

Vous n'avez pas trouvé ce que vous cherchiez ?

Contactez notre équipe client pour obtenir des informations sur l'assistance technique, l'assistance dédiée aux réclamations et plus encore.